mscorlib 2.0.0.0 4.0.0.0 System.Object System.Collections.Generic.IComparer<System.String> System.Collections.Generic.IEqualityComparer<System.String> System.Collections.IComparer System.Collections.IEqualityComparer System.Runtime.InteropServices.ComVisible(true) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
  4.0.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.StringComparer `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.StringComparer To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.StringComparer To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Method
  System.Int32 `` To be added. To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.StringComparer To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.StringComparer To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.StringComparer To be added. To be added. To be added. 2.0.0.0 4.0.0.0
- Property
  System.StringComparer To be added. To be added. To be added. 2.0.0.0 4.0.0.0